Thai Nippon foods Co.,Ltd. - Project progress work #331
Parent project # 551 (Closed): [PJ230043]loT Equipment for machine operation project

Wiring cable in the cabinet
22 Dec 2023 16:09 - Suchin Viyasing

Status: Closed Start date: 22 Dec 2023
Priority: Normal Due date: 22 Dec 2023
Assignee: Suchin Viyasing % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 22 Dec 2023 DB skills:

Programming skills: OS skills:

Description

Wiring cable in the cabinet

History

#1 - 22 Dec 2023 16:11 - Suchin Viyasing

- Status changed from New to Confirmation request

#2 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:19 - Ryo Nozaki
- Project changed from 27 to Thai Nippon foods Co.,Ltd.
- Parent task set to #551

20 Dec 2025

1/1



http://www.tcpdf.org

